Delete an existing collection
DELETE
/collections/{id}
const url = 'https://antimony.example.com/api/collections/example';const options = {method: 'DELETE', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://antimony.example.com/api/collections/example \ --header 'Authorization: Basic <credentials>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
The ID of the collection to edit
Responses
Section titled “Responses”OK
Media typeapplication/json
The user isn’t authorized
Media typeapplication/json
Access to the resource was denied. Details in the request body.
Media typeapplication/json
object
code
integer
message
string
Example generated
{ "code": 1, "message": "example"}The request was invalid. Details in the response body.
Media typeapplication/json
object
code
integer
message
string
Example generated
{ "code": 1, "message": "example"}The provided access token is not valid
Media typeapplication/json